form.formatted {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF55;
    box-shadow: #00000040 4px 4px 4px;
    border-radius: 2rem;
    width: 90%;
}

form.formatted h1 {
    font-size: 2rem;
    color: var(--yellow);
}

label {
    display: block;
    font-size: 1.5rem;
    font-weight: 700;
    width: 100%;
    text-align: left;
}


label.yellow {
    color: var(--yellow);
}


form.formatted h2.yellow {
    color: var(--yellow);
}

input[type=text],
input[type=password] {
    outline: none;
    background-color: transparent;
    border: none;
    font-size: 1.5rem;
    line-height: 1.8rem;
    padding-left: 0.3rem;
    width: calc(100% - 0.3rem);
    border-bottom: 0.2rem solid var(--yellow);
}

form.fullscreen {
    display: flex;
    flex-direction: column;
    align-items: center;
}


input[type=text].yellow,
input[type=password].yellow {
    color: var(--yellow);
}

input[type=submit] {
    width: fit-content;
}